%% make cpt
t=gmt('makecpt', '-Iz -T-51.5/32.8 -Chaxby');
t=gmt('makecpt', '-Iz -T-62/0/36 -Cbcyr');
t=gmt('makecpt', '-Iz -T-62/0/36 -Cbcyr');
-D3.2/0.4/6.0/0.2/h -L -V
%% psscale (colorbar)
gmt('psscale', '-C -Dx8c/10c+w12c/0.3c+jTC+v+e -Bxaf+l"los[mm]" > map.ps',t);
gmt('psscale', '-C -Dx8c/10c+w5c/0.3c+jTC+v+e -F+gwhite -Bxaf+l"[mm/yr]" > map1.ps',t);

%% grdimage
G = gmt('surface -R0/150/0/150 -I1', p );
gmt('grdimage', '-JX6i+  -C > quick.ps',G,t);
t=gmt('makecpt', '-Iz -T-51.5/32.8 --COLOR_BACKGROUND=255/255/255 --COLOR_FOREGROUND=0/0/0  -Chaxby');
gmt('psscale', '-C -Dx8c/10c+w5c/0.3c+jTC+ebf0.2c -F+gwhite -Bxaf+l"[mm/yr]" > map1.ps',t);